/system identity set name=Labrouter

/system logging action add name=ToSyslog remote=10.0.99.101 syslog-facility=syslog target=remote
/system logging add action=ToSyslog prefix=labrouter topics=firewall

/ip settings set tcp-syncookies=yes

/interface vlan add interface=ether1 l2mtu=1596 name=VLAN10 vlan-id=10
/interface vlan add interface=ether1 l2mtu=1596 name=VLAN30 vlan-id=30
/interface vlan add interface=ether1 l2mtu=1596 name=VLAN50 vlan-id=50
   
/ip address add address=10.0.99.1/24 interface=ether1 network=10.0.99.0
/ip address add address=10.0.10.1/24 interface=VLAN10 network=10.0.10.0
/ip address add address=10.0.30.1/24 interface=VLAN30 network=10.0.30.0
/ip address add address=10.0.50.1/24 interface=VLAN50 network=10.0.50.0
/ip address add address=195.178.72.189/28 interface=ether2 network=195.178.72.176

/ip route add distance=1 gateway=195.178.72.177

/ip dhcp-relay add dhcp-server=10.0.30.2 disabled=no interface=VLAN10 
local-address=10.0.10.1 name=DHCP_Relay_VLAN10

/interface bridge add name=loopback0

/ip dns set servers=10.0.30.2

/system clock set time-zone-name=Europe/Prague

/ip firewall nat add action=masquerade chain=srcnat out-interface=ether2









